Subject: Re: bug#57146: [PATCH] gnu: polkit: Fix cross-compiling

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 03 Jan 2023 17:23:46 -0500

Hi Andrew,

Andrew Patterson <[email-masked]> writes:

> Thanks for the suggestions!  I'll try and work on this some.
>
> Should I continue sending patches in this thread, or start a new one?

Is there still something that needs fixing here, or can we close this?

-- 
Thanks,
Maxim